<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="20dp"
    android:paddingTop="5dp"
    android:paddingRight="20dp"
    android:paddingBottom="5dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:background="@drawable/bg_promote_item"
        android:gravity="left|center"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_avatar"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:layout_marginLeft="15dp"
            android:src="@mipmap/def_head" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="0dp"
            android:layout_height="20dp"
            android:layout_marginLeft="14dp"
            android:layout_weight="1"
            android:text="方悦"
            android:textColor="#ff000000"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="20dp"
            android:text="奖励"
            android:textColor="#ff666666"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_coin"
            android:layout_width="wrap_content"
            android:layout_height="20dp"
            android:layout_marginRight="20dp"
            android:text="56"
            android:textColor="#ff666666"
            android:textSize="14sp" />
    </LinearLayout>
</FrameLayout>